<html>
  <head>
    <title>Générateur de table de multiplication</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Générateur de table de multiplication</h1>
    <div class="">
      <input id="text" type="number" placeholder="Table" />
    </div>

    <div class="button" onclick="action()">Générer la table</div>

    <div id="result">
      
    </div>
  </body>
</html>
